RubyGems Navigation menu

osgi 0.0.1

The OSGi framework offers an unique way for Java bundles to communicate and depend on each other. This implementation of the OSGi framework is supposed to represent the framework as it should be in Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.1 - April 16, 2010 (22.0 KB)

Runtime 依赖 (1):

manifest = 0.0.8

业主:

作者:

  • Antoine Toulme

SHA 256 校验和:

ef727d5ef86566a9649338329a7af5f957571ccc78b8455c2da3b7dff65ccd5f

下载总量 4,486

这个版本 4,486

许可:

需要的 Ruby 版本:

链接: